{
    "tlPodcast": {
        "podcast_title": "Podcast title",
        "podcast_title_explica": "The title of the whole podcast. Not of a single episode, but the full series.",
        "podcast_description": "Podcast description",
        "podcast_description_explica": "A description of the whole podcast. May e.g. detail, which topics are discussed here.",
        "base_data": "Basic information about the podcast",
        "base_data_updated": "Basic podcast information has been updated",
        "add_a_podcast": "Add a podcast",
        "edit_a_podcast": "Edit a podcast ...",
        "episodes": "Episodes",
        "episode_number": "Episode no.",
        "episode_number_explica": "Number of the episode. Usually, this would be a number, but it may also be, e.g., \"special episode\".",
        "episode_title": "Episode title",
        "episode_title_explica": "Title of the episode.",
        "episode_description": "Episode description",
        "episode_description_explica": "A description of the episode's contents.",
        "episode_language": "Episode language",
        "episode_language_explica": "Main language, the podcast episode is spoken in.",
        "episode_rights_holder": "Rights holder",
        "episode_rights_holder_explica": "Rights holder of the episode.",
        "episode_license": "License",
        "episode_license_explica": "Here you can name the license, the podcast episode is licensed under. ",
        "episode_keywords": "Keywords",
        "episode_keywords_explica": "Keywords describing the episode.",
        "add_new_episode": "Add a new episode",
        "duration": "Duration",
        "publication_time": "Publication time",
        "chapters": "Chapters",
        "chapter_start": "Chapter starts at",
        "speakers": "Speakers",
        "link_a_speaker": "Link a speaker",
        "chapter_title": "Chapter title",
        "podcast_public": "Public \/ hidden",
        "podcast_public_explica": "Determines, if the podcast is publicly accessible.",
        "podcast_subtitle": "Podcast subtitle",
        "podcast_subtitle_explica": "Subtitle of the podcast. Optional.",
        "episode_subtitle": "Episode subtitle",
        "episode_subtitle_explica": "Subtitle of the episode.",
        "podcast_theme_color": "Theme color",
        "podcast_theme_color_explica": "Main theme color used by the web player.",
        "podcast_theme_color_dark": "Theme color (dark)",
        "podcast_theme_color_dark_explica": "Dark variant of the theme color in the web player. Used primarily for the podcast title on episode-specific players.",
        "podcast_theme_color_light": "Theme color (light)",
        "podcast_theme_color_light_explica": "Contrasting color used for the main background area in the web player.",
        "episode_number_numeric": "Episode number (numeric)",
        "episode_number_numeric_explica": "A number representing the podcast episode number in purely numeric ways. Required by the iTunes podcast specifications.",
        "role": "Role",
        "speaker": "Speaker",
        "speaker_explica": "The reference to the speaker. To enter it, type the name and click on the full name in the list appearing below. If the speaker has not yet been added, you can click on the \"plus\" button before this input field. That way, you can add a new actor that will appear in the list later.",
        "contributor_role_explica": "The role the contributor played in creating the podcast episode.",
        "podcast_choose": "Select a podcast",
        "all_podcasts": "All podcasts",
        "all_podcast_episodes": "All podcast episodes",
        "podcast_episode_choose": "Select a podcast episode"
    }
}